/** Shopify CDN: Minification failed

Line 79:37 Unexpected "{"
Line 583:4 "with" is not a known CSS property

**/
.text-body,
h1,
h2,
h3,
h4,
h5,
h6,
.h0,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.caption-large,
.customer .field input,
.customer select,
.field__input,
.form__label,
.select__select {
    letter-spacing: 0;
}

h1,
.h0,
.h1 {
    font-weight: 700;
}

h2,
h3,
h4,
h5,
h6,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-weight: 600;
}

.field__input,
.select__select,
.customer .field input,
.customer select {
    height: 5rem;
}

.button,
.button-label,
.shopify-challenge__button,
.customer button {
    font-weight: 600;
    letter-spacing: 0.02rem;
    text-transform: uppercase;
}

.slider-buttons .slider-button {
  color: rgba(var(--color-foreground), 1);
}

.share-button__fallback button:hover span.svg-wrapper,
.header__icon:hover .icon,
.modal__close-button:hover .icon,
.country-filter__reset-button:hover .icon,
.menu-drawer__account:hover account-icon > span.svg-wrapper,
.slideshow__autoplay:hover span.svg-wrapper,
.quick-order-list-remove-button:hover svg.icon-remove {
    transform: scale(1);
}

.pagination__item--next:hover .icon, {
  transform: rotate(90deg) scale(1);
}

.pagination__item--prev:hover .icon {
  transform: rotate(-90deg) scale(1);
}

.animate-arrow .icon-arrow path,
.animate-arrow:hover .icon-arrow path {
    transform: none;
}

.pagination-wrapper {
    margin-bottom: 1rem;
}

.pagination .pagination__list {
    align-items: center;
}

.pagination .pagination__list > li {
    flex-basis: auto;
    max-width: fit-content;
}

.pagination .pagination__list > li:not(:last-child) {
    margin-right: 2rem;
}

.pagination .pagination__item {
    width: 4.1rem;
    height: 3.9rem;
}

.pagination .pagination__item--current,
.pagination .pagination__item:not(.pagination__item-arrow):hover {
    color: #fff;
    background: #00004a;
    border-radius: 5px;
    opacity: 1;
}

.pagination .pagination__item--current::after,
.pagination .pagination__item:hover::after {
    display: none;
}

.pagination .link {
    font-size: 1.8rem;
}

.pagination .pagination__item-arrow {
    width: 4.7rem;
    height: 4.5rem;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
}

.pagination .pagination__item--next {
    margin-right: 5rem;
}

.pagination .pagination__item--prev {
    margin-left: 5rem;
}

.pagination .pagination__item .icon-caret {
    height: .8rem;
}

.announcement-bar-slider .slider {
    width: auto;
}

.announcement-bar .slider-button {
    color: #fff;
}

.slider-buttons .slider-button .icon {
    height: 1rem;
}

.slider-buttons .slider-button--prev:not([disabled]):hover .icon {
    transform: rotate(90deg);
}

.slider-buttons .slider-button--next:not([disabled]):hover .icon {
    transform: rotate(-90deg);
}

.header__heading-link {
    padding: 0;
}

.header-wrapper {
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, .25);
}

.search .field::after {
    display: none;
}

.search input {
    margin: 0;
}

.search input:focus {
    border: 2px solid #00f;
    box-shadow: none;
}

.search .search__button .icon {
    width: 2rem;
    height: 2rem;
    color: #7f7f7f
}

.search input {
    color: #00f;
    border: 1px solid #7f7f7f;
    box-shadow: none;
}

.search .field__label {
    color: #7f7f7f;
}

.search input:focus ~ .field__label,
.field__input:not(:placeholder-shown) ~ .field__label {
    color: #000;
}

.header__search-inline .predictive-search {
    border: none;
    border-radius: 0;
}

.predictive-search__heading,
.predictive-search__item-query-result mark {
    font-weight: 500;
    font-size: 14px;
    color: #000;
}

.predictive-search__heading,
.predictive-search__results-groups-wrapper {
    border-color: #dfdfdf;
}

.predictive-search__item-heading {
    font-weight: 700;
    font-size: 16px;
    line-height: 26px;
}

.predictive-search__result-group:last-child .predictive-search__heading {
    margin-right: 3rem;
}

.predictive-search__result-group:last-child .predictive-search__item {
    padding-right: 5.4rem;
}

.predictive-search__result-group:last-child .predictive-search__item-content {
    padding-left: 10px;
}

.predictive-search__list-item .sku-upc {
    display: flex;
    justify-content: space-between;
}

.predictive-search__list-item .sku-upc .caption-with-letter-spacing {
    font-size: 14px;
}

.predictive-search__item--term {
    justify-content: center;
    padding-top: 1.2rem;
    padding-bottom: 1.7rem;
    line-height: 24px;
}

.cart-count-bubble {
    bottom: -.25rem;
    font-weight: 600;
    color: #000;
    background: #ffe263;
}

.header__icons {
    padding-right: 0;
}

.header__menu-item {
    padding: 0;
    color: rgba(var(--color-foreground), 1);
}

.header__active-menu-item {
    font-weight: 500;
    font-size: 16px;
}

.header__menu-item svg path {
    stroke: #000;
    stroke-width: 1px;
}

.header .list-menu--inline {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    width: 100%;
}

.header details[open] > .header__menu-item {
    text-decoration: none;
}

.header details[open] > .header__menu-item .icon-caret {
    transform: none;
}

.header .mega-menu__link {
    color: rgba(var(--color-foreground), 1);
}

.collection-hero__title {
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}

.collection-hero.collection-hero--with-image .collection-hero__image-container > img {
    object-fit: contain;
}

facet-remove .active-facets__button-remove * {
    margin-right: .5rem;
    font-size: 1.6rem;
    letter-spacing: 0;
    color: #000;
}

facet-remove span.active-facets__button-inner {
    padding: 1rem 1rem 1rem 2rem;
    font-weight: 400;
    font-size: 1.4rem;
    letter-spacing: 0;
    text-transform: none;
}

facet-remove span.active-facets__button-inner .svg-wrapper {
    width: 1.5rem;
    margin-right: 0;
    margin-left: 1.5rem;
}

facet-remove span.active-facets__button-inner svg {
    stroke-width: 2px;
}

.facets-container .facet-checkbox__text {
    color: rgba(0, 0, 0, 1);
}

.facets-container .facet-checkbox.active > svg {
    background: #00004a;
}

.facets-container .facet-checkbox .svg-wrapper {
    top: 1.3rem;
    left: .3rem;
    width: 1.2rem;
    height: 1.2rem;
}

.facet-checkbox > input[type="checkbox"]:checked ~ .svg-wrapper > .icon-checkmark {
    stroke: #fff;
    stroke-width: 1px;
    color: #fff;
}

.card-information .vendor {
    margin-top: 0;
    text-transform: none;
}

.card-information .price {
    font-size: 1.4rem;
}

.card--card .quick-add-bulk,
.card--card .card__content .quick-add {
    margin-bottom: 2rem;
    padding: 0 1rem;
}

.card--card .quick-add-bulk .svg-wrapper {
    width: 1.2rem;
    color: rgba(0, 0, 0, 1);
}

modal-dialog.quick-add-modal {
    background: rgba(0, 0, 0, .7);
}

modal-dialog.quick-add-modal .quick-add-modal__toggle {
    padding: 1rem;
    color: rgba(0, 0, 0, 1);
    border: none;
}

modal-dialog.quick-add-modal .quick-add-modal__toggle .icon-close {
    width: 1.9rem;
    height: 1.9rem;
    stroke: #000;
    stroke-width: 2px;
}

div.quick-add-modal__content-info--bulk .quick-add__product-container,
.variant-item__media .variant-item__image-container {
    border: none; 
}

.variant-item .variant-item__sku,
.variant-item .variant-item__upc {
    display: block;
    font-size: 1.6rem;
    line-height: 2rem;
    color: rgba(0, 0, 0, 1);
}

.quick-order-list__table .variant-item .price {
    font-weight: 700;
}

div.quick-add-modal__content-info--bulk .quick-add__info,
div.quick-add-modal__content-info--bulk .quick-add__product-media,
div.quick-add-modal__content-info--bulk .quick-add__product-container {
    width: 10rem;
    height: 10rem;
    margin-right: 2rem;
}

div.quick-add-modal__content-info--bulk h3 {
    font-weight: 600;
    text-transform: uppercase;
}

.quick-add-modal__content-info--bulk-details .price-item--regular {
    font-weight: 600;
    letter-spacing: 0;
}

.quick-add-modal__content-info--bulk table.quick-order-list__table thead th {
    padding-bottom: .9rem;
    font-size: 1.6rem;
    color: rgba(0, 0, 0, 1);
}

quantity-popover .quantity-popover__info.global-settings-popup {
    border: 1px solid #c0c0c0;
}

quick-order-list .quick-order-list__table .quantity::after,
.cart__contents .quantity::after {
    border-radius: var(--inputs-radius);
    box-shadow: 0 0 0 1px rgba(192, 192, 192, 1);
}

quick-order-list .quick-order-list__total {
    color: rgba(0, 0, 0, 1);
    border-color: #c0c0c0;
}

quick-order-list quick-order-list-remove-all-button .button span {
    font-size: 1.6rem;
    text-transform: none;
    text-decoration: underline;
    text-underline-offset: .3rem;
    color: #000;
}

quick-order-list quick-order-list-remove-all-button .svg-wrapper {
    display: none;
}

quick-order-list .quick-order-list__total-items p {
    margin: 0 0 0 .5rem;
    color: #000;
    text-transform: uppercase;
    opacity: 1;
}

.product-card-wrapper .card__heading {
    font-weight: 400;
}

.product-card-wrapper .quick-add-bulk {
    padding-bottom: 1rem;
}

.custom-metafield-label {
    font-weight: bold;
}

main .shopify-section cart-items {
    padding-bottom: 0;
}

cart-items .title--primary {
    text-transform: uppercase;
}

cart-items thead th.caption-with-letter-spacing {
    padding-bottom: 10px;
}

.cart__contents .cart__items {
    padding-bottom: 0;
    border: none;
}

.cart__contents .cart-item__image-container {
    border: none;
    border-radius: 0;
}

.cart__contents .cart-item__name {
    font-weight: 700;
    color: #000
}

.cart__contents .product-option + .product-option {
    margin-top: 0;
}

.cart__contents cart-remove-button .icon-remove {
    color: #000;
}

.cart__contents .price {
    font-weight: 700;
}

.cart__footer .cart__checkout-button {
    max-width: 32rem;
}

.cart__footer .cart__checkout-button::before,
.cart__footer .cart__checkout-button::after {
    display: none;
}

.cart__footer .totals > h2 {
    font-weight: 400;
    font-size: 1.8rem;
}

.cart__footer .totals > h2::after {
    content: ':';
}

.cart__footer .totals__total-value {
    font-weight: 700;
}

.collection__title {
    text-align: center;
    text-transform: uppercase;
}

.footer-block__heading {
    text-transform: uppercase;
}

.footer-block a {
    color: #fff;
}

.footer .contact-email .svg-wrapper {
    margin-right: 20px;
    vertical-align: middle;
}

.footer-contact__button {
    display: block;
    width: max-content;
    margin-top: 25px;
}

.footer .footer-block__details-content .list-menu__item--link {
    font-size: 1.6rem;
    color: #fff;
}

.footer .footer-block__newsletter {
    text-align: left;
}

.footer .newsletter-form {
    with: 100%;
    max-width: 100%;
    margin: 0;
}

.footer .newsletter-subtext {
    font-size: 1.4rem;
    color: #fff;
}

.footer .newsletter-form__field-wrapper {
    max-width: 100%;
}

.newsletter-form__field-wrapper .field::before,
.newsletter-form__field-wrapper .field::after {
    display: none;
}

.newsletter-form__field-wrapper .field {
    flex-wrap: wrap;
}

.footer .newsletter-form__field-wrapper .field__input {
    max-width: 326px;
    margin: 0;
    padding: 12px 20px;
    color: #000;
    background: #fff;
    border: 1px solid #aaa;
    box-shadow: none;
}

.footer .newsletter-form__field-wrapper .field__input:focus ~ .field__label,
.newsletter-form__field-wrapper .field__label,
.footer .newsletter-form__field-wrapper .field__input:not(:placeholder-shown) ~ .field__label {
    letter-spacing: 0;
}

.footer .newsletter-form__field-wrapper .field__input:not(:placeholder-shown) ~ .field__label {
    color: #fff;
}

.footer .newsletter-form__field-wrapper .field__input:not(:placeholder-shown) ~ .field__label,
.footer .newsletter-form__field-wrapper .field__input:focus ~ .field__label {
    font-size: 1.6rem;
}

.newsletter-form__field-wrapper .field__label {
    order: -1;
    position: static;
    width: 100%;
    margin-bottom: 5px;
    color: #fff;
}

.newsletter-form__field-wrapper .newsletter-form__button {
    position: relative;
    max-width: 189px;
}

.footer .newsletter-form__field-wrapper button.newsletter-form__button {
    flex-grow: 1;
    color: #000;
    background: #ffe263;
}

.footer .newsletter-disclaimer {
    max-width: 454px;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
}

.footer .footer__content-bottom {
    border: none;
}

.footer .copyright__content {
    font-size: 1.4rem;
}

/*** 1199 and below ***/
@media screen and (max-width: 1199px) {

    .newsletter-form__field-wrapper .newsletter-form__button {
        margin-top: 15px;      
    }

}

/*** 989 and below ***/
@media screen and (max-width: 989px) {

    .desktop-only,
    .custom-header-search-wrap.desktop-only {
        display: none;
    }

    h1,
    .h1 {
        font-size: 4rem;
        line-height: 4.6rem;
    }

    h2,
    .h2 {
        font-size: 3rem;
        line-height: 3.6rem;
    }

    h3,
    .h3 {
        font-size: 2.4rem;
        line-height: 3rem;
    }

    h4,
    .h4 {
        font-size: 2.2rem;
        line-height: 2.4rem;
    }

    h5,
    .h5,
    .footer-block__heading,
    .quick-add-modal__content-info--bulk-details .price-item--regular {
        font-size: 1.8rem;
        line-height: 2.2rem;
    }

    h6,
    .h6 {
        font-size: 1.6rem;
        line-height: 2.4rem;
    }

    .button,
    .shopify-challenge__button,
    .customer button,
    button.shopify-payment-button__button--unbranded {
        min-height: 40px;
    }

    .button,
    .button-label,
    .shopify-challenge__button,
    .customer button {
        padding: 10px 45px;
        font-size: 1.4rem;
    }

    .header > .header__search {
        grid-area: icons;
        justify-self: end;
        margin-right: 30px;
    }

    details:not([open]) > .header__icon--menu .icon-close,
    details[open] > .header__icon--menu .icon-hamburger {
        transform: none;
        transition: none;
    }

    .header__icon--menu .icon-close {
        stroke-width: 2;
        stroke: #000;
        width: 1.4rem;
    }

    header-drawer {
        grid-area: left-icons;
    }
    
    table.quick-order-list__table thead tr {
        border-color: rgba(192, 192, 192, 1);
    }

    div.quick-order-list__total-items span {
        margin-right: 0;
    }

    .quick-order-list-total__price .totals__subtotal-value {
        font-weight: 700;
        font-size: 1.8rem;
    }

    .quick-order-list-total__price .totals__subtotal {
        margin-top: 0;
        opacity: 1;
    }

    .section-header.menu-open header,
    .menu-drawer .menu-drawer__menu summary.menu-drawer__menu-item,
    .menu-drawer .menu-drawer__close-button,
    .menu-drawer .menu-drawer__menu > li > .menu-drawer__menu-item {
        border-bottom: 1px solid #d8d8d8;
    }

    .menu-drawer__navigation-container .menu-drawer__navigation {
        padding: 0;
    }

    .header-wrapper .header--has-account:where(:not(.header--has-social):not(.header--has-localizations)) .menu-drawer__utility-links{
        padding: 1.55rem 0;
    }

    .menu-drawer__navigation-container .menu-drawer__utility-links {
        background: none;
    }

    .menu-drawer .menu-drawer__menu summary.menu-drawer__menu-item,
    .menu-drawer .menu-drawer__menu > li > .menu-drawer__menu-item {
        padding: 1.9rem 2rem;
        font-size: 1.6rem;
        line-height: normal;
        letter-spacing: 0;
        background: #fff;
    }

    .menu-drawer .svg-wrapper.arrow {
        display: none;
    }

    .menu-drawer .svg-wrapper.caret {
        right: 2rem;
    }

    .menu-drawer .svg-wrapper.caret .icon-caret {
        display: block;
        right: 0;
        height: .8rem;
        transform: rotate(-90deg);
    }

    .menu-drawer .menu-drawer__menu-item:hover,
    .menu-drawer .menu-drawer__menu-item:focus {
        background: none;
    }

    .menu-drawer .menu-drawer__close-button {
        margin-top: 0;
        padding: 1.9rem 2rem;
        font-size: 1.6rem;
    }

    .menu-drawer .menu-drawer__close-button:hover,
    .menu-drawer .menu-drawer__close-button:focus,
    .menu-drawer .menu-drawer__close-button[aria-expanded="true"] {
        color: #00f;
        background: none;
    }

    .menu-drawer .menu-drawer__close-button .svg-wrapper {
        transform: rotate(90deg);
    }    

    .menu-drawer .menu-drawer__close-button svg {
        height: .8rem;
    }

    .cart-count-bubble {
        width: 2.4rem;
        height: 2.4rem;
        left: 0;
        font-size: 1.3rem;
    }

    cart-items .title-wrapper-with-link {
        justify-content: center;
    }

    cart-items thead th.caption-with-letter-spacing {
        font-size: 14px;
    }

    .cart__footer .cart__checkout-button {
        height: 5rem;
        font-size: 1.6rem;
    }
    
    .footer .footer-block__newsletter .footer-block__heading {
        margin-bottom: 15px;
    }

    .footer .newsletter-form__field-wrapper button.newsletter-form__button {
        width: 100%;
        padding: 1.5rem 6rem;
        font-size: 16px;
    }

    .footer .newsletter-disclaimer {
        margin-top: 30px;
    }

}

/*** 767 and below ***/
@media screen and (max-width: 767px) {

    .product-list-view .mobile-table-header {
        top: 69px;
        z-index: 2;
    }

}

/*** 749 and below ***/
@media screen and (max-width: 749px) {

    details.menu-opening span.mobile-facets__close {
        display: none;
    }

    .collection-hero.collection-hero--with-image .collection-hero__inner {
        flex-direction: column-reverse;
        padding-top: 4rem;
    }

    .collection-hero.collection-hero--with-image .collection-hero__text-wrapper {
        padding: 4rem 0 2rem;
    }

    .collection-hero__title {
        font-size: 2.4rem;
        line-height: 3rem;
    }

    .mobile-facets__wrapper,
    .product-count {
        margin-bottom: 1rem;
    }

    .mobile-facets__wrapper .mobile-facets__open {
        flex-direction: row-reverse;
        padding: 1rem 1rem 1rem 0;
        border: 1px solid #121010;
        border-radius: 5px;
    }

    .mobile-facets__wrapper .mobile-facets__open .svg-wrapper {
        width: 1.15rem;
        margin-left: 2rem;
    }

    .mobile-facets__open .svg-wrapper svg,
    .mobile-facets__wrapper .mobile-facets__open-label {
        color: rgba(0, 0, 74, 1);
    }

    .facets-container .active-facets {
        margin-bottom: 0;
    }

    .facets-vertical .facets-container {
        padding-top: 0;
        color: rgba(0, 0, 0, 1);
    }

    .mobile-facets__wrapper .mobile-facets__open-label {
        padding: 0;
        font-weight: 400;
        text-transform: none;
    }

    .mobile-facets .mobile-facets__header {
        padding: 2rem 2rem 2.5rem;
        border: none;
    }
    
    .mobile-facets .mobile-facets__heading,
    .mobile-facets .mobile-facets__summary {
        font-weight: 500;
        font-size: 1.6rem;
        line-height: 2.6rem;
    }

    .mobile-facets .mobile-facets__count {
        font-size: 1.4rem;
        color: rgba(var(--color-foreground), 1);
    }

    .mobile-facets .mobile-facets__main {
        padding: 0;
    }

    .mobile-facets .mobile-facets__summary {
        margin: 0 2rem;
        padding: 1.45rem 0;
        border-top: 1px solid #c0c0c0;
    }

    .mobile-facets .mobile-facets__main > details:last-of-type .mobile-facets__summary {
        border-bottom: 1px solid #c0c0c0;
    }

    .mobile-facets .mobile-facets__details.sort {
        order: -1;
    }

    .mobile-facets .mobile-facets__sort .select {
        flex-grow: 1;
    }

    .mobile-facets .mobile-facets__sort .select__select {
        height: auto;
        padding-left: 0;
        font-size: 1.6rem;
    }

    .mobile-facets .mobile-facets__sort .svg-wrapper {
        color: rgba(0, 0, 0, 1);
        stroke: #000;
        stroke-width: .1rem;
    }

    .mobile-facets__summary .icon-arrow {
        color: rgba(0, 0, 0, 1);
    }

    .facets-vertical-sort .product-count__text {
        font-size: 1.4rem;
    }

    .mobile-facets .mobile-facets__footer {
        padding-left: 3rem;
        border: none;
    }

    .mobile-facets .mobile-facets__footer facet-remove {
        width: auto;
    }

    .mobile-facets__submenu > .mobile-facets__close-button {
        margin-top: 0;
        border-top: 1px solid #c0c0c0;
    }

    .mobile-facets__label > svg:first-of-type {
        width: 1.8rem;
        height: 1.8rem;
        color: #00004a;
    }

    .mobile-facets__label.active > svg:first-of-type {
        background: rgba(0, 0, 74, 1);
    }

    .mobile-facets .mobile-facets__label > input[type="checkbox"]:checked ~ .icon-checkmark {
        top: 1.8rem;
        width: 1.2rem;
        height: 1.2rem;
        color: #fff;
        stroke: #fff;
        background: none;
    }

    .mobile-facets .mobile-facets__footer button {
        margin-left: 3.5rem;
    }

    .product-grid {
        column-gap: .8rem;
        row-gap: 1rem;
    }

    .grid--2-col-tablet-down .grid__item {
        width: calc(50% - .8rem / 2);
    }

    .grid__item .card__heading {
        font-size: 1.4rem;
        line-height: 2rem;
    }

    .card-information .vendor {
        font-size: 1.3rem;
        line-height: 2rem;
    }
    
    .utility-bar__grid.page-width,
    header.header {
        padding-right: 2rem;
        padding-left: 2rem;
    }

    .announcement-bar__message {
        font-size: 1.4rem;
        letter-spacing: 0;
    }

    .menu-drawer-container .menu-drawer {
        width: calc(100% - 32px);
    }

    .menu-drawer .menu-drawer__navigation-container {
        height: auto;
    }

    .menu-drawer account-icon {
        display: none;
    }

    .menu-drawer__utility-links {
        padding: 0;
    }

    .menu-drawer__utility-links a {
        display: block;
        padding: .85rem 2rem;
        font-size: 1.6rem;
        line-height: normal;
        letter-spacing: 0;
        color: #000;
        text-decoration: none;
    }

    .product-card-wrapper .card__media {
        width: calc(100% - var(--image-padding));
        margin: calc(var(--image-padding) / 2);
    }

    .product-card-wrapper .card__information {
        padding: 0;
    }

    .product-card-wrapper .card__heading {
        font-size: 1.4rem;
    }

    .product-card-wrapper .price-item--regular {
        font-weight: 500;
        font-size: 1.4rem;
    }

    .slider-buttons .slider-button {
        width: 24px;
        height: 24px;
    }

    .slider-buttons .caption {
        font-size: 1.2rem;
    }

    .cart__contents .cart-items thead tr {
        margin-bottom: 15px;
        border-color: rgba(192, 192, 192, 1);
    }

    .cart__contents .cart-item {
        grid-template: repeat(2,auto) / 4.7rem 1fr 1fr 1fr;
        grid-row-gap: .2rem;
        margin-bottom: 15px;
        padding-bottom: 10px;
        border-bottom: 1px solid #c0c0c0;
    }

    .cart__contents .cart-item__image  {
        max-width: 47px;
    }

    .cart__contents .cart-item__name {
        font-size: 1.4rem;
    }

    .cart__contents .cart-item__sku {
        font-size: 1.3rem;
    }

    .cart__contents .cart-item__quantity .quantity {
        width: calc(9.6rem / var(--font-body-scale) + var(--inputs-border-width) * 2);
    }

    .cart__contents .cart-item__quantity .quantity__button {
        width: 3.5rem;
    }

    .cart__footer .totals__total-value {
        font-size: 2.2rem;
    }

    .cart__footer .tax-note {
        font-size: 1.2rem;
    }

    .footer .footer__content-top {
        padding-right: calc(2rem / var(--font-body-scale));
        padding-left: calc(2rem / var(--font-body-scale));
    }

    .footer-block.grid__item:not(:last-child) {
        padding-bottom: 3.7rem;
        border-bottom: 1px solid #565681;
    }

    .footer .footer-block.grid__item {
        margin: 3rem 0;
    }

    .footer .footer-block__details-content {
        margin-bottom: 0;
    }

    .footer .footer-block__details-content .list-menu__item--link {
        padding: .25rem 0;
    }

    .footer .footer-block__details-content .list-menu__item--link:last-child {
        padding-bottom: 0;
    }

    .footer .footer-block--newsletter {
        align-items: flex-start;
    }

    .newsletter-form__field-wrapper .field {
        flex-direction: column;
    }

    .footer .newsletter-subtext {
        margin-top: 0;
    }

}

/*** 750 and up ***/
@media screen and (min-width: 750px) {

    div .page-width,
    .header.page-width,
    .utility-bar__grid.page-width {
        padding-right: 3rem;
        padding-left: 3rem;
    }

    .predictive-search__result-group:first-child {
        flex: 0 0 18.5rem;
    }

    .collection-hero.collection-hero--with-image .collection-hero__inner {
        flex-direction: column-reverse;
    }

    .collection-hero.collection-hero--with-image .collection-hero__text-wrapper {
        padding: 6rem 0 0 0;
    }

    .collection-hero__title {
        font-size: 4.6rem;
        line-height: 5rem;
    }

    .collection-hero.collection-hero--with-image .collection-hero__image-container {
        margin-left: 0;
    }

    .facets__heading--vertical {
        font-weight: 700;
        font-size: 1.8rem;
    }

    .facets-vertical .facets-container {
        padding-top: .5rem;
    }

    .facets-container .facets__disclosure-vertical {
        border-color: rgba(192, 192, 192, 1);
    }

    .facets-container .facets__disclosure-vertical:last-child {
        border-bottom: 1px solid rgba(192, 192, 192, 1);
    }

    .facets__summary-label {
        font-weight: 500;
        font-size: 1.8rem;
    }

    .facets__summary .icon-caret {
        color: rgba(0, 0, 0, 1);
        stroke: #000;
        stroke-width: .1rem;
    }

    .facets-container .facets-layout-list--text input[type="checkbox"] + svg {
        width: 1.8rem;
        height: 1.8rem;
        color: rgba(0, 0, 74, 1);
    }

    .facet-checkbox__text,
    .facets-vertical-sort .facet-filters__label,
    .facet-filters__field .select__select {
        font-size: 1.6rem;
    }

    .facets-vertical-sort .facets-vertical-form {
        justify-content: space-between;
        flex-direction: row-reverse;
        align-items: center;
    }

    .facet-filters__field .select__select {
        padding: .5rem 2.4rem .5rem 1.2rem;
        line-height: 2.6rem;
        color: #686868;
        border: 1px solid #c0c0c0;
    }

    .facet-filters__field .select__select + .svg-wrapper {
        right: 1.2rem;
    }

    .facets-vertical-sort .product-count-vertical {
        margin-left: 0;
    }

    .facets-vertical-sort .product-count__text {
        font-size: 1.6rem;
    }

    .grid__item .card__heading {
        font-weight: 400;
        font-size: 1.8rem;
        line-height: 2.6rem;
    }

    .grid__item .product-card-wrapper:hover .card--card::after {
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5);
    }

    .card-information .vendor {
        font-size: 1.4rem;
        letter-spacing: 0;
    }

    .card-information .price {
        font-weight: 600;
        font-size: 2rem;
    }

    .card__content .quick-add__submit {
        min-height: 4.7rem;
        font-weight: 400;
        font-size: 1.6rem;
        color: #000;
        text-transform: none;
    }

    div.quick-add-modal__content-info {
        --modal-padding: 4.50980392% 4.11764706% 0 4.37908497%;
    }
    
    .product-card-wrapper .card__heading {
        font-size: 1.8rem;
    }

    .product-card-wrapper .price-item--regular {
        font-weight: 600;
        font-size: 1.8rem;
    }

    .product-card-wrapper .quick-add-bulk {
        padding-right: 1rem;
        padding-left: 1rem;
    }

    .shopify-section cart-items {
        padding-top: 65px;
    }

    .cart__contents .cart-items th {
        border-color: rgba(192, 192, 192, 1);
    }

    .cart__contents .cart-items th:last-child,
    .cart__contents .cart-items td:last-child {
        padding-right: 40px;
    }

    .cart__contents .cart-items td {
        padding-top: 1.5rem;
        padding-bottom: 2.7rem;
        border-bottom: 1px solid #c0c0c0;
    }

    .cart__contents .cart-item__media {
        width: 6rem;
    }

    .cart__contents .cart-item__details {
        padding-right: 3rem;
    }

    .cart__contents .cart-item > td + td:not(.cart-item__quantity) {
        padding-left: 3rem;
    }

    .cart__contents .cart-item__image-container {
        max-width: 81px;
    }

    .cart__contents .cart-item__name,
    .cart__contents .price {
        font-size: 1.8rem;
    }

    .cart__contents .cart-item__sku {
        font-size: 1.4rem;
    }

    .cart__contents .product-option {
        font-size: 1.6rem;
    }

    .cart__contents .quantity__button {
        width: calc(3.2rem / var(--font-body-scale));
    }

    .cart__contents quantity-popover .quantity {
        max-width: 11.8rem;
    }

    #main-cart-footer .cart__footer {
        padding-bottom: 75px;
    }

    .cart__footer .cart__ctas {
        justify-content: flex-end;
    }

    .cart__footer .totals__total-value {
        font-size: 2.6rem;
    }

    .cart__footer .tax-note {
        font-size: 1.4rem;
    }

    div.cart__footer > * {
        width: 40rem;
    }

    .footer .footer__content-top {
        padding-bottom: 11rem;
    }

}

/*** 768 and up ***/
@media screen and (min-width: 768px) {

    .product-list-table .product-list-table-header {
        top: var(--sticky-thead-offset, 0px);
        z-index: 2;
    }

}

/*** 750 to 989 ***/
@media screen and (min-width: 750px) and (max-width: 989px) {

    .header > .header__search {
        grid-area: left-icons;
        justify-self: start;
        margin-left: 32px;
    }

    .product-grid {
        column-gap: .8rem;
        row-gap: 1rem;
    }

    .product-grid.grid--2-col-tablet-down .grid__item {
        width: calc(50% - .8rem / 2)
    }

    .cart__contents .cart-items td.cart-item__quantity--info {
        padding-left: 4.9rem;
    }

    .quick-order-list-buttons quick-order-list-remove-all-button {
        margin-left: 0;
    }

}

/*** 990 and above ***/
@media screen and (min-width: 990px) {

    h1,
    .h1 {
        font-size: 7rem;
        line-height: 7.5rem;
    }

    h2,
    .h2 {
        font-size: 5.5rem;
        line-height: 6rem;
    }

    h3,
    .h3 {
        font-size: 4.6rem;
        line-height: 5rem;
    }

    h4,
    .h4 {
        font-size: 3.2rem;
        line-height: 3.8rem;
    }

    h5,
    .h5,
    .h5.footer-block__heading,
    .quick-add-modal__content-info--bulk-details .price-item--regular {
        font-size: 2.6rem;
        line-height: 3.2rem;
    }

    h6,
    .h6 {
        font-size: 2.2rem;
        line-height: 2.6rem;
    }

    .button,
    .shopify-challenge__button,
    .customer button,
    button.shopify-payment-button__button--unbranded {
        min-height: 50px;
    }

    .button,
    .button-label,
    .shopify-challenge__button,
    .customer button {
        padding: 15px 60px;
        font-size: 1.6rem;
    }

    .utility-bar .announcement-bar__message {
        padding: .9rem 0;
    }

    .header {
        grid-column-gap: 3.28125vw;
    }

    .header-wrapper .header:not(.drawer-menu).page-width {
        padding-right: 3rem;
        padding-bottom: 0;
        padding-left: 3rem;
    }

    .header--middle-left .header__heading-link,
    .header--top-left .header__heading-link,
    .header__inline-menu {
        margin-left: 0;
    }

    header.header > h1 {
        margin-top: 8px;
    }

    .header > .header__search {
        grid-area: heading;
        justify-self: center;
    }

    .predictive-search {
        box-shadow: none;
    }

    .header__icon--search,
    .modal__close-button.link,
    .search .reset__button {
        display: none;
    }

    details[open] > .search-modal {
        min-height: 84px;
        height: 84px;
        background: none;
    }

    .search-modal__form {
        max-width: 638px;
    }

    .search-modal__form > .search-modal__form {
        padding: 0 89px 0 42px;
    }

    header .custom-header-search-wrap {
        display: flex;
        justify-self: center;
        grid-area: heading;
        margin-right: -13.541667vw;
    }

    .header__search-inline {
        width: 26.40625vw;
        max-width: 507px;
    }

    .header__search-inline .search__input,
    .header__search-inline .field__button {
        height: 5.5rem;
    }

    .header__search-inline .search__button {
        width: 5.5rem;
    }

    .header__search-inline .search__button:hover .icon,
    .header__search-inline .reset__button:hover .icon {
        transform: none;
    }

    .search .field__label {
        top: calc(1.5rem + var(--inputs-border-width));
    }

    .search input:focus ~ .field__label,
    .field__input:not(:placeholder-shown) ~ .field__label {
        font-size: 14px;
    }

    .header .predictive-search {
        width: calc(100% + 13.1rem);
        margin-left: -4.2rem;
        margin-right: -8.9rem;
    }

    .custom-search-overlay::after {
        content: "";
        position: absolute;
        top: 84px;
        right: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background-color: rgb(var(--color-foreground), .5);
    }

    .custom-search-overlay.hidden {
        opacity: 0;
        pointer-events: none;
    }

    .custom-search-overlay.visible {
        display: block;
        opacity: 1;
        pointer-events: auto;
    }

    .header__link {
        align-self: center;
        margin: 5px .78125vw 0 0;
        line-height: 16px;
        text-decoration: none;
        color: #000;
    }

    .header__link.bulk-order {
        margin-right: 2.08333333vw;
    }

    .header__icon {
        margin-left: .52083333vw;
    }

    .cart-count-bubble {
        width: 2.6rem;
        height: 2.6rem;
        left: -.5rem;
        font-size: 1.4rem;;
    }

    .header:not(.header--middle-left, .header--middle-center) .header__inline-menu {
        margin-top: 0;
    }

    .header__inline-menu {
        height: 50px;
        padding-top: 30px;
        box-sizing: content-box;
    }

    .header__inline-menu li:not(:last-child) {
        margin-right: 3.3335%;
    }

    .header__active-menu-item {
        text-decoration: none;
    }

    .header__menu-item span,
    .header__menu-item span:hover,
    .header__menu-item:hover span {
        text-decoration: none;
    }

    .header__menu-item {
        font-size: 1.4rem;
        letter-spacing: 0;
    }

    .header details:not([open]) {
        padding-bottom: 32px;
    }

    .header details[open] > .header__menu-item span {
        display: flex;
        height: 50px;
    }

    .header details[open] > .header__menu-item span::after {
        content: '';
        position: absolute;
        bottom: 0;
        height: 8px;
        width: calc(100% - 2.7rem);
        background: #00f;
    }

    .mega-menu summary .icon-caret {
        top: calc(50% - .3rem);
    }

    .header details[open] summary .icon-caret {
        top: calc(50% - 1.761rem);
    }

    .mega-menu__list--not-condensed .mega-menu__content {
        max-width: calc(var(--page-width) - 33.7rem);
        margin: 0 auto;
    }

    .list-menu--inline > li:not(.mega-menu__list--not-condensed) > header-menu > .mega-menu {
        position: relative;
    }

    .list-menu--inline > li:not(.mega-menu__list--not-condensed) .mega-menu[open] .mega-menu__content {
        left: -3.5rem;
        width: calc(100% + 8.5rem);
    }

    .header__inline-menu .mega-menu[open] .mega-menu__content {
        min-width: 269px;
        width: 100%;
        margin-top: 1px;
        padding-bottom: 5rem;
    }

    .list-menu--inline > li:not(.mega-menu__list--not-condensed) .mega-menu__list {
        padding-left: 3.5rem;
        padding-right: 4rem;
    }

    .mega-menu__list .mega-menu__link:hover {
        color: #00f;
    }

    cart-items .title-wrapper-with-link .title--primary {
        margin-bottom: 10px;
    }

    cart-items thead th.caption-with-letter-spacing {
        font-size: 16px;
    }

    .product-grid {
        column-gap: 1.5rem;
        row-gap: 3rem;
    }

    .grid--4-col-desktop .grid__item {
        width: calc(25% - 1.5rem * 3 / 4);
        max-width: calc(25% - 1.5rem * 3 / 4);
    }

    div.quick-add-modal__content-info--bulk .quick-add__info,
    div.quick-add-modal__content-info--bulk .quick-add__product-media,
    div.quick-add-modal__content-info--bulk .quick-add__product-container {
        width: 17rem;
        height: 17rem;
    }

    div.quick-add-modal__content-info--bulk .quick-add__content-info__media {
        margin-right: 2.5rem;
    }

    div.quick-add-modal__content-info--bulk .quick-add__info {
        margin-top: 0;
        padding-top: 0;
    }

    div.quick-add-modal__content-info--bulk .quick-add__product-media {
        margin-bottom: 3rem;
    }

    .quick-add-modal .product__view-details {
        font-size: 1.6rem;
        color: rgba(0, 0, 0, 1);
        text-transform: capitalize;
        text-align: center;
    }

    div.quick-add-modal__content-info--bulk h3 {
        margin-bottom: 2rem;
    }

    .quick-add-modal__content-info--bulk table.quick-order-list__table thead th {
        padding: 1.3rem 2rem .9rem 0;
        line-height: 2.6rem;
        text-transform: uppercase;
        border-color: #c0c0c0;
        opacity: 1;
    }

    table.quick-order-list__table thead th.qty,
    .quick-order-list__table quantity-popover .variant-item__quantity-wrapper--no-info,
    .cart__contents .cart-items .cart-items__heading--quantity,
    .cart__contents .cart-item .cart-item__quantity:not(.cart-item__quantity--info) {
        padding-left: 4.9rem;
    }

    .quick-add-modal__content-info--bulk table.quick-order-list__table thead th:not(.right) {
        text-align: left;
    }

    .variant-item quantity-popover .quantity-popover__info-button,
    .cart-item quantity-popover .quantity-popover__info-button {
        padding: 1rem 1.5rem;
    }

    .quick-add-modal__content-info--bulk table.quick-order-list__table thead th:first-child,
    .quick-add-modal__content--bulk .quick-order-list-total__column {
        width: 39.7835%;
    }

    table.quick-order-list__table .quick-order-list__table-heading--wide + .quick-order-list__table-heading--wide {
        padding-left: 0;
        text-align: left;
    }

    .quick-order-list__table .variant-item td {
        padding-right: 2rem;
    }

    .variant-item__inner .variant-item__media,
    .variant-item__media .variant-item__image-container {
        width: 10rem;
        height: 10rem;
    }

    .quick-order-list__table .variant-item__quantity-wrapper--no-info, .variant-item__error {
        padding-left: 0;
    }

    quick-order-list .quick-order-list__table .quantity {
        height: 5rem;
    }

    quick-order-list .quick-order-list__table .quantity__input {
        font-size: 1.8rem;
    }

    .quick-order-list__table .variant-item .variant-item__price {
        text-align: left;
    }

    .quick-order-list__table .variant-item .price {
        font-size: 1.8rem;
    }

    .quick-order-list-buttons .quick-order-list__button {
        padding: 1.5rem 5rem;
    }

    .quick-order-list-buttons quick-order-list-remove-all-button {
        margin-left: 3.5rem;
    }

    quick-order-list quick-order-list-remove-all-button .button {
        padding: 0;
    }

    quick-order-list .quick-order-list__total-items {
        flex-direction: row;
        width: auto;
        height: 5rem;
        margin-left: 0;
    }

    quick-order-list .quick-order-list__total {
        padding: 3rem 2rem 2.5rem 0;
    }

    quick-order-list .quick-order-list-buttons {
        flex-wrap: wrap;
        padding-right: 2rem;
    }

    quick-order-list .quick-order-list-total__info .totals__subtotal-value {
        font-weight: 700;
        font-size: 2rem;
        line-height: 2rem;
    }

    quick-order-list .quick-order-list-total__info .totals__subtotal {
        font-size: 1.3rem;
        line-height: 2rem;
        opacity: 1;
    }

    quick-order-list .quick-order-list-total__info .tax-note {
        font-size: 1rem;
        line-height: 2rem;
    }

    .product-list-table .product-list-table-header {
        top: var(--sticky-thead-offset, 0px);
        z-index: 2;
    }

    .footer .footer-block__heading {
        margin-bottom: 3.5rem;
    }

    .footer .footer-block__newsletter .footer-block__heading {
        margin-bottom: 15px;
    }

    .footer-block--newsletter {
        max-width: 515px;
    }

    .footer-block__newsletter .newsletter-subtext {
        margin-bottom: 25px;
    }

    .footer .newsletter-disclaimer {
        margin-top: 25px;
    }

}

/*** 1200 and up ***/
@media screen and (min-width: 1200px) {

    .header__menu-item {
        font-size: 1.6rem;
    }

    div.quick-add-modal__content.quick-add-modal__content--bulk {
        width: 90%;
        max-width: 1530px;
    }

    div.quick-add-modal__content-info--bulk .quick-add__info,
    div.quick-add-modal__content-info--bulk .quick-add__product-media,
    div.quick-add-modal__content-info--bulk .quick-add__product-container {
        width: 29rem;
        height: 29rem;
    }

    .newsletter-form__field-wrapper .field__input {
        width: 63.3%;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }

    .newsletter-form__field-wrapper .newsletter-form__button {
        width: 36.7%;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;        
    }

}